# PICurrent.h File Reference

`#include "tao/TAO_Export.h"`
`#include "orbconf.h"`
`#include "ace/Array_Base.h"`
`#include "Any.h"`
`#include "PICurrentC.h"`
`#include "LocalObject.h"`

Include dependency graph for PICurrent.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::PICurrent
| Implementation of the PortableInterceptor::Current interface. More...

## Detailed Description

Id
  PICurrent.h,v 1.18 2005/07/26 09:56:46 jwillemsen Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>